Izy
@Izy
Учу

Пытаюсь зайти на сайт бутстрапа получаю ошибку с хешами sha384. Как мне решить проблему?

У меня linux firefox пытаюсь зайти на сайты:
bootstrap-4.ru
https://v4-alpha.getbootstrap.com/
получаю ошибку
None of the “sha384” hashes in the integrity attribute match the content of the subresource.


Вобщем то вопрос что за фигня)) Не могу найти решение )) может кто сталкивался???
  • Вопрос задан
  • 224 просмотра
Решения вопроса 1
Izy
@Izy Автор вопроса
Учу
ебаные российски законы)) все блин запрещают
Ответ написан
Комментировать
Пригласить эксперта
Ответы на вопрос 1
@Alibek-kz
Походу сайты которые вы пытаетесь зайти, не обновляли атрибуты integrity в стилях и скриптах. Они ссылается на бета версию bootstrap4, а на сайте getbootstrap.com нет метки бета.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы